version: "3"

services:
  expo:
    container_name: expo-giveit
    restart: always
    build: .
    volumes:
      - "./src/:/usr/src/app"
      - "/usr/src/app/node_modules"
    ports:
      - "19000:19000"
      - "19001:19001"
      - "19002:19002"
    env_file:
      - .env
